Flutter Gems is a curated list of 6000+ useful Dart & Flutter packages that are categorized based on functionality.

Discord Medium LinkedIn Twitter

card_loading

by farhanfadila.site

flutter pub add card_loading
pub.dev Source Code API Docs
Category : Placeholder
Dart 3 compatible : Yes
Null safety : Yes
Platform(s) : Android iOS Web macOS Windows Linux
Dart SDK : >=2.17.0 <4.0.0
Flutter SDK : >=1.17.0
Latest Version : 0.3.2 (Jan, 2024)
Created : Sep, 2021
Pub Likes : 178
Pub Points : 140
GitHub Stars : 9
Open Issues : 0

About card_loading package

A Flutter package to create easy create loading card between two colors

Open Source Flutter Apps & Projects that use card_loading package

Currently, there are no open source Flutter apps available that use this package.
Please consider submitting one here.

Any issues in this page? Report here.

Last updated: May 12, 2024